Subject: Memory exhausted
From: [email-masked] (Geoffroy Montel)

6 Jul 1998 13:48:21 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

Hello

I'm using GNUWin 32 b19.1
It works well, but not with very large files for me.
For instance, an objcopy on a 8Mbytes file reports "Memory Exhausted".
How could I do? The same thing happens when I try to male libraries from
quite a large number of files.
I configured NT for 1Gbyte swap file, so I do think there's enough
memory
to be allocated :)
Do I need to change some kind of stack size for bash?

Thanks for any help, please reply to my email address too!

Geoffroy

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".